RubyGems Navigation menu

sass-twitter-bootstrap-rails 1.0.2

This gem provides Twitter Bootstrap converted to Sass directly for you Rails 3 application.

Versions:

  1. 1.0.2 - February 28, 2012 (38 KB)
  2. 1.0.1 - February 06, 2012 (37 KB)
  3. 1.0.0 - February 06, 2012 (37 KB)
  4. 0.1 - January 26, 2012 (24.5 KB)

Runtime Dependencies (1):

  • railties >= 3.1
  • Owners:

    Authors:

    • ccocchi

    SHA 256 checksum:

    08cecf0ed9d14ba8aa5554c2c092534c26664b9c31ad1c0a57e6d2f667853e92

    Total downloads 12,565

    For this version 6,834

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: